Bug 213441 - NullPointerException at org.netbeans.modules.search.ui.MatchingObjectNode.setInvalidOriginal
NullPointerException at org.netbeans.modules.search.ui.MatchingObjectNode.set...
Status: RESOLVED FIXED
Product: utilities
Classification: Unclassified
Component: Search
7.2
All All
: P3 (vote)
: 7.2
Assigned To: Jaroslav Havlin
issues@utilities
EXCEPTIONS_REPORT
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 10:07 UTC by schkovich
Modified: 2012-06-06 05:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (1.40 KB, text/plain)
2012-06-03 10:07 UTC, schkovich
Details

Note You need to log in before you can comment on or make changes to this bug.
Description schkovich 2012-06-03 10:07:42 UTC
Build: NetBeans IDE Dev (Build 201206020001)
VM: Java HotSpot(TM) 64-Bit Server VM, 21.0-b17, Java(TM) SE Runtime Environment, 1.7.0-b147
OS: Linux

User Comments:
schkovich: Refreshing outdated replace results




Stacktrace: 
java.lang.NullPointerException
   at org.netbeans.modules.search.ui.MatchingObjectNode.setInvalidOriginal(MatchingObjectNode.java:209)
   at org.netbeans.modules.search.ui.MatchingObjectNode.access$100(MatchingObjectNode.java:81)
   at org.netbeans.modules.search.ui.MatchingObjectNode$ValidityListener$1.run(MatchingObjectNode.java:381)
   at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:251)
   at java.awt.EventQueue.dispatchEventImpl(EventQueue.java:705)
   at java.awt.EventQueue.access$000(EventQueue.java:101)
Comment 1 schkovich 2012-06-03 10:07:48 UTC
Created attachment 120252 [details]
stacktrace
Comment 2 Jaroslav Havlin 2012-06-05 14:12:26 UTC
http://hg.netbeans.org/core-main/rev/4786f4a6c0b3
Fixed. Thanks for reporting.
Comment 3 Quality Engineering 2012-06-06 05:53:59 UTC
Integrated into 'main-golden', will be available in build *201206060001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/4786f4a6c0b3
User: Jaroslav Havlin <jhavlin@netbeans.org>
Log: #213441: NullPointerException at org.netbeans.modules.search.ui.MatchingObjectNode.setInvalidOriginal


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo